{
  "ABIRoot": {
    "kind": "Root",
    "name": "ComboSDKSolarEngine",
    "printedName": "ComboSDKSolarEngine",
    "children": [
      {
        "kind": "Import",
        "name": "Foundation",
        "printedName": "Foundation",
        "declKind": "Import",
        "moduleName": "ComboSDKSolarEngine",
        "declAttributes": [
          "RawDocComment"
        ]
      },
      {
        "kind": "Import",
        "name": "ComboSDK",
        "printedName": "ComboSDK",
        "declKind": "Import",
        "moduleName": "ComboSDKSolarEngine"
      },
      {
        "kind": "Import",
        "name": "SolarEngineSDK",
        "printedName": "SolarEngineSDK",
        "declKind": "Import",
        "moduleName": "ComboSDKSolarEngine"
      },
      {
        "kind": "Import",
        "name": "ComboSDK",
        "printedName": "ComboSDK",
        "declKind": "Import",
        "moduleName": "ComboSDKSolarEngine",
        "declAttributes": [
          "RawDocComment"
        ]
      }
    ],
    "json_format_version": 8
  },
  "ConstValues": [
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/SolarEngine\/SolarEngine.swift",
      "kind": "BooleanLiteral",
      "offset": 360,
      "length": 5,
      "value": "false"
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/SolarEngine\/SolarEngine.swift",
      "kind": "StringLiteral",
      "offset": 504,
      "length": 9,
      "value": "\"success\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/SolarEngine\/SolarEngine.swift",
      "kind": "StringLiteral",
      "offset": 543,
      "length": 9,
      "value": "\"failure\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/SolarEngine\/SolarEngine.swift",
      "kind": "StringLiteral",
      "offset": 757,
      "length": 9,
      "value": "\"tencent\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/SolarEngine\/SolarEngine.swift",
      "kind": "StringLiteral",
      "offset": 781,
      "length": 10,
      "value": "\"kuaishou\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/SolarEngine\/SolarEngine.swift",
      "kind": "StringLiteral",
      "offset": 807,
      "length": 5,
      "value": "\"csj\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/SolarEngine\/SolarEngine.swift",
      "kind": "StringLiteral",
      "offset": 827,
      "length": 7,
      "value": "\"baidu\""
    }
  ]
}